Bug 248543 - rpc.mountd man page lists -P option twice
Summary: rpc.mountd man page lists -P option twice
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nfs-utils   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 12:23 UTC by Paul Dwyer
Modified: 2008-05-21 15:15 UTC (History)
0 users

Fixed In Version: RHBA-2008-0408
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:15:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
replaces '-P, --state-directory-path directory' with '-s, --state-directory-path directory' (470 bytes, text/x-patch)
2007-07-17 12:23 UTC, Paul Dwyer
no flags Details
replaces '-P, --state-directory-path directory' with '-s, --state-directory-path directory' (470 bytes, patch)
2007-07-17 12:27 UTC, Paul Dwyer
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0408 normal SHIPPED_LIVE nfs-utils bug fix and enhancement update 2008-05-19 22:36:14 UTC

Description Paul Dwyer 2007-07-17 12:23:56 UTC
Description of problem:
Man page for rpc.mountd lists the -P option twice, one of those should be -s

Version-Release number of selected component (if applicable):
nfs-utils-1.0.9-16.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
man page states
       -P, --state-directory-path directory
              specify  a  directory in which to place statd state information.
              If this option is not specified the default of  /var/lib/nfs  is
              used.


Expected results:
should be
       -s, --state-directory-path directory
              specify  a  directory in which to place statd state information.
              If this option is not specified the default of  /var/lib/nfs  is
              used.


Additional info:
patch to manpage attached

Comment 1 Paul Dwyer 2007-07-17 12:23:56 UTC
Created attachment 159422 [details]
replaces '-P, --state-directory-path directory' with '-s, --state-directory-path directory'

Comment 2 Paul Dwyer 2007-07-17 12:27:02 UTC
Created attachment 159424 [details]
replaces '-P, --state-directory-path directory' with '-s, --state-directory-path directory'

Comment 3 RHEL Product and Program Management 2007-10-16 03:54:23 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Steve Dickson 2008-01-07 15:48:10 UTC
Fixed in nfs-utils-1.0.9-27.el5

Comment 8 errata-xmlrpc 2008-05-21 15:15:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0408.html



Note You need to log in before you can comment on or make changes to this bug.